<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Alexandrine Gibb</title>
    <subTitle>In 'No Man's Land of Sport'</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>Hall, M. Anne</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book Chapter</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Freeing the Female Body</title>
      <subTitle>Inspirational Icons</subTitle>
    </titleInfo>
    <name type="personal">
      <namePart>Hong, Fan</namePart>
      <role>
        <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
      </role>
    </name>
    <name type="personal">
      <namePart>Mangan, J.A.</namePart>
      <role>
        <roleTerm authority="marcrelator" type="text">editor</roleTerm>
      </role>
    </name>
    <originInfo>
      <place>
        <placeTerm type="text">Portland, OR</placeTerm>
      </place>
      <publisher>Frank Cass P</publisher>
      <dateIssued encoding="w3cdtf">2001</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
  </relatedItem>
  <location>
    <url>http://www.tandfonline.com.proxy.lib.sfu.ca/doi/pdf/10.1080/714001486?needAccess=true</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>